clc
clear

[T,Y]=ode45(@vanderpol,[0 20],[2 0]); %Solves vanderpol.m function

plot(T,Y(:,1),'r','LineWidth',2) 

xlabel('\it Time(sec.)','Fontsize',12)
ylabel('\it Displacement','Fontsize',12)
title('\bf Van der Pol Oscillator','Fontsize',12)
